GM-RESTORE_DATA(8)

NAME
gm-restore_data - restoring data into an empty GNUmed database

SYNOPSIS
gm-restore_database <target database> <backup file>

<target database>: a GNUmed database (such as "gnumed_v20")

<backup file>: a data-only GNUmed database backup file (such as "backup-gnumed_vX-*-data_only.tar.bz2")

DESCRIPTION
The gm-restore_database script tries to restore a GNUmed database from a data-only backup. It tries to be very conservative. It is intended for interactive use by root and may have to be adjusted to your needs.

KNOWN PROBLEMS

Note that for some reason restoring does not work when the backup file you intend to restore is a link to the actual backup. Use the full path instead.

SEE ALSO
gm-backup_database(8)

/etc/gnumed/gnumed-restore.conf

AUTHOR
This manual page was written by Karsten Hilbert, for the Debian GNU/Linux system (but may be used by others).